name: Webform Submission Notes
type: module
description: 'Allows administrators to take notes on webform submissions and see a note history.'
dependencies:
  - webform:webform
  - webform:webform_submission_log

# Information added by Drupal.org packaging script on 2019-01-08
version: '8.x-2.0-beta2'
core_version_requirement: ^8.8 || ^9 || ^10
project: 'webform_submission_change_history'
datestamp: 1546912985
